# textdomain:pxs_default

Mars Stone=Mars Gestein
Proxima Stone=Proxima Gestein
Proxima Sand=Proxima Sand
Tiny Proxima Stone=Kleiner Proxima Stein
Alienflower=Alienblume
Original Alienflower=Originale Alienblume
Stone Stick=Stein Stock
Corundum=Korund
Blue Corundum=Blauer Korund
Topas=Topas
Blue Topas=Blauer Topas
Red Topas=Roter Topas
Yellow Topas=Gelber Topas
Orange Topas=Orangener Topas
Gray Topas=Grauer Topas
Purple Topas=Lila Topas
Pink Topas=Rosaner Topas
Brown Topas=Brauner Topas
Green Topas=Grüner Topas
Titanium lump=Titan Klumpen
Uranium lump=Uran Klumpen
